@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
}
body, td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link, a:active, a:visited {
	color: #cccccc;
	text-decoration: underline;
}
a:hover {
	color: #cccccc;
	text-decoration: none;
}

img {
	border: 0;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
h3 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

.clearboth {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}

/* Header area including logo and menu */
#header {
	width: 910px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 222px;
}

#menu {
	margin-left: 235px;
}
#menu .start {
	float: left;
	width: 6px;
	height: 73px;
	background: top center no-repeat url(/images/menu-start.gif);
}
#menu .container {
	float: left;
	display: block;
}
#menu .end {
	float: left;
	width: 6px;
	height: 73px;
	background: top center no-repeat url(/images/menu-end.gif);
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	float: left;
	width: 110px;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#menu a {
	display: block;
	width: 110px;
	padding: 34px 0 25px 0;
	text-align: center;
}
#menu a:link, #menu:active, #menu a:visited {
	background: top center no-repeat url(/images/menu-bg.gif);
	color: #555555;
	text-decoration: none;
}
#menu a:hover {
	background: top center no-repeat url(/images/menu-bg-over.gif);
	color: #555555;
	text-decoration: none;
}

/* Content Area - home top */
.content-top-home {
	width: 910px;
	height: 285px;
	margin: 0 auto;
	background: top right no-repeat url(/images/content-top-home.gif);
}
/* Content Area - home bottom */
.content-bottom-home {
	width: 910px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	margin: 0 auto;
	background: top right no-repeat url(/images/content-bottom.gif);
}

/* Content Area - standard top */
.content-top {
	width: 865px;
	height: 30px;
	margin: 0 auto;
	padding: 75px 0 0 45px;
	background: top right no-repeat url(/images/content-top.gif);
}
/* Content Area - standard bottom */
.content-bottom {
	width: 910px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	margin: 0 auto;
	padding-top: 30px;
	background: top right no-repeat url(/images/content-bottom.gif);
}


/* Content Area - main */
#content {
	margin: 0;
	padding: 0;
	background: #6e0500 top repeat-x url(/images/content-bg-tile.gif);
}
#content, #content td, #content p {
	color: #ffffff;
	line-height: 18px;
}
#content em {
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
}
#content .content-main {
	width: 910px;
	min-height: 470px;
	height: auto !important;
	height: 470px;
	margin: 0 auto;
	background: right repeat-y url(/images/content-main-bg-tile.gif);
}
#content .colfull {
	float: left;
	width: 580px;
	padding: 40px 30px 10px 30px;
}
#content .col1 {
	float: left;
	width: 260px;
	padding: 40px 30px 10px 30px;
}
#content .col2 {
	float: left;
	width: 260px;
	padding: 40px 20px 10px 20px;
}
#content .col3 {
	float: right;
	width: 200px;
	padding: 5px 20px 15px 20px;
}
#content .col3 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content .col3 li {
	background: 0 16px no-repeat url(/images/list-icon-orange.gif);
	padding: 10px 0 10px 20px;
}

#content .colfull ul {
	line-height: 18px;
}
#content .colfull li {
	margin-bottom: 15px;
}

.paging {
	text-align: center;
	margin: 20px 0;
}
.paging img {
	margin: 0 20px;
}

/* Panels - home page */
.panel {
	float: left;
	width: 226px;
	margin-right: 26px;
	background: #f5f5f5 bottom no-repeat url(/images/panel-bottom.gif);
	color: #7d7d7d;
}
.panel .more {
	padding: 0 20px 10px 0;
	text-align: right;
}
.panel .box1 {
	min-height: 50px;
	height: auto !important;
	height: 50px;
	background: top center no-repeat url(/images/panel-header-1.gif);
	padding: 65px 20px 10px 30px;
}
.panel .box2 {
	min-height: 50px;
	height: auto !important;
	height: 50px;
	background: top center no-repeat url(/images/panel-header-2.gif);
	padding: 65px 20px 10px 30px;
}
.panel .box3 {
	min-height: 50px;
	height: auto !important;
	height: 50px;
	background: top center no-repeat url(/images/panel-header-3.gif);
	padding: 65px 20px 10px 30px;
}

/* Panel - info in footer */
.panel-info {
	float: left;
	width: 400px;
	min-height: 133px;
	height: auto !important;
	height: 133px;
	padding: 20px 20px 20px 210px;
	background: top no-repeat url(/images/panel-info-bg.gif);
}
.panel-info, .panel-info p {
	color: #6e0500;
}
.panel-info a:link, .panel-info a:active, .panel-info a:visited {
	color: #333333;
	text-decoration: underline;
}
.panel-info a:hover {
	color: #333333;
	text-decoration: none;
}
/* Panel - info in footer (right) */
.panel-info-right {
	float: right;
	width: 240px;
	margin-top: 80px;
	text-align: center;
}

.portfolioimage {
	border: 3px solid #222D2E;
	background-color: #FFFFFF;
	padding: 5px;
}


/* Form */
.form {
	margin: 10px auto;
}
.form th {
	width: 150px;
	text-align: left;
}
.form td {
}
.form input, .form textarea {
	width: 300px;
	background-color: #FFFFFF;
	border: 0;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222d2e;
}
.form input.button {
	width: auto;
	border: 0;
	padding: 0;
}

.error {
	border: 3px solid #CCCCCC;
	background-color: #222D2E;
	width: 450px;
	padding: 10px;
	margin: 10px auto;
}

/* Footer */
#footer {
	margin: 10px 0 30px 0;
	padding: 0;
	color: #898989;
	font-size: 11px;
	line-height: 18px;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #898989;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
}
#footer em {
	padding: 0 5px;
}
